[Date Prev][Date Next] [Chronological] [Thread] [Top]

Unable to build on HP-UX

Hi All,

	Has anyone seen the following error when running the configure
script for HP: configure: error: OpenLDAP requires compiler to support STDC

	I didn't see any hints on the web site pertaining to this so any
help would be great.


> _______
> Mike Mazzolini
> Bank Of America
> - Whether you think you can or think you can't, you're right!